@media (max-width: 1200px) {
    .navbar {
        padding: 10px;
    }

    .navbar-nav .nav-link {
        font-size: 18px;
    }
}

@media (max-width: 992px) {
    .navbar-nav .nav-item {
        margin-bottom: 10px;
    }

    .navbar-nav .nav-link {
        font-size: 18px;
        padding: 10px !important;
    }

    img {
        max-width: 100%;
        height: auto;
    }
}

@media (max-width: 576px) {
    .navbar {
        padding: 2px;
    }

    .navbar-nav .nav-link {
        font-size: 18px;
    }

    h1 {
        font-size: 24px;
    }

    p {
        font-size: 14px;
    }
}

@media (max-width: 768px) {
    h1.Banner-heading {
        font-size: 37px;
    }

    .btn-enquiry-cta {
        font-size: 20px;
    }

    .timer-banner {
        padding: 20px;
    }

    h3.sec-title {
        font-size: 24px;
        margin-bottom: 30px;
    }

    .countdown-timer-area {
        flex-wrap: wrap;
    }

    img.hero-main-img {
        display: none;
    }

    section {
        padding: 30px 0;
    }

    h2.sec-heading {
        font-size: 28px;
    }

    .model-card.d-flex {
        padding: 20px;
        display: grid !important;
    }

    h4.model-title {
        font-size: 20px;
    }

    h2.fw-bold.display-5.mb-3 {
        font-size: 25px;
    }

    section.certificate-section h2.sec-heading {
        font-size: 30px;
        text-align: center;
    }

    img.certificate-img {
        margin-top: 30px;
    }

    .btn-enquiry-cta {
        font-size: 20px;
        text-align: center;
    }

    h2.sec-heading {
        text-align: center;
        margin-bottom: 10px;
    }

    p.lead.text-muted {
        font-size: 16px;
    }

    section.banner-sec {
        background-position: left;
    }

    img.logo.aff-logo {
        width: 60px;
    }

    .aff-logos {
        justify-content: end;
        width: 100%;
    }

    span.affiliation-nav {
        display: none;
    }

    .container.mobile-twice-nav {
        display: flex;
        flex-wrap: nowrap;
        justify-content: space-between;
        gap: 20px;
        align-items: center;
    }

    .logo-grid {
        display: grid;
        align-items: center;
        justify-content: end;
        gap: 0;
    }

    section.hero-banner {
        padding-top: 5px;
        padding-bottom: 10px;
    }
}

.navbar-toggler-icon::before {
    content: "\f479";
    font-family: bootstrap-icons !important;
    position: absolute;
    color: var(--theme-color);
    font-size: 30px;
    padding: 10px;
    left: 0;
    top: 0;
}